<!doctype html>
<html>

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf8">

        <meta name="viewport" content="user-scalable=no" />
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-touch-fullscreen" content="yes">

        <link href="css/index.css" rel="stylesheet" />
        <script src="js/index.js" defer></script>

    </head>

    <body>
    </body>

</html>